td {
	letter-spacing : normal;
	font-size : 10px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #000000;
	line-height: normal;
}
b {
	letter-spacing : normal;
	font-size : 10px;
	font-family : Verdana, Tahoma;
	font-style : bold;
	text-decoration : none;
	color : #000000;
	line-height: normal;
}
.white {
	letter-spacing : normal;
	font-size : 10px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #FFFFFF;
	line-height: normal;
}
a.white {
	letter-spacing : normal;
	font-size : 10px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #FFFFFF;
	line-height: normal;
	font-weight : normal;
}
a.white:hover {
	letter-spacing : normal;
	font-size : 10px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #FFFFFF;
	line-height: normal;
	font-weight : normal;
}
.copy {
	letter-spacing : normal;
	font-size : 9px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #2E455B;
	line-height: normal;
}
a.copy {
	letter-spacing : normal;
	font-size : 9px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #2E455B;
	line-height: normal;
	font-weight : normal;
}
a.copy:hover {
	letter-spacing : normal;
	font-size : 9px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : underline;
	color : #2E455B;
	line-height: normal;
	font-weight : normal;
}
blue {
	letter-spacing : normal;
	font-size : 10px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #074978;
	line-height: normal;
	font-weight : normal;
}
a.blue {
	letter-spacing : normal;
	font-size : 10px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #074978;
	line-height: normal;
	font-weight : normal;
}
a.blue:hover {
	letter-spacing : normal;
	font-size : 10px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : underline;
	color : #074978;
	line-height: normal;
	font-weight : normal;
}
a {
	letter-spacing : normal;
	font-size : 10px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #000000;
	line-height: normal;
	font-weight : normal;
}
a:hover {
	letter-spacing : normal;
	font-size : 10px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : underline;
	color : #000000;
	line-height: normal;
	font-weight : normal;
}
.title {
	letter-spacing : normal;
	font-size : 11px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #376998;
	line-height: normal;
	font-weight : bold;	
}
span.title {
	letter-spacing : normal;
	font-size : 11px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #376998;
	line-height: normal;
	font-weight : bold;	
}
a.title {
	letter-spacing : normal;
	font-size : 11px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #376998;
	line-height: normal;
	font-weight : bold;
}
a.title:hover {
	letter-spacing : normal;
	font-size : 11px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : underline;
	color : #376998;
	font-weight : bold;
}
.vote {
	letter-spacing : normal;
	font-size : 10px;
	font-family : Verdana, Tahoma;
	font-style : normal;
	text-decoration : none;
	color : #2A67A0;
	line-height: normal;
	font-weight : bold;
}